
/*** MAIN CSS STYLESHEET ***/

/****** global ******/
html{

}
/****** header ******/


/****** navigation ******/


/****** main content ******/

/** Detail component **/
.Person-box {
    padding-top: 1em;
    padding-bottom: 1em;
    /*
    padding: 18px;
    border: 1px solid black;
    margin-top: 1em;
    margin-bottom: 1em;
     */
}

.mykuleuven .personblock {
    background-color: white;
    padding: 1em;
}

.address{
    padding-left: 0;
    padding-right: 0;
}

.container h2 {
    text-transform: none;
}

.recaptcha-button{
    padding: 0;
}

.phone {
    color: black;
}

/* technische fiche */
/*#tf{*/
    /*margin-top: 1rem;*/
    /*!**/
    /*display: flex;*/
    /*margin-top: 1em;*/
    /*margin-left: 2em;*/
     /**!*/

/*}*/

#searchResults {background: white; padding: 0}
.mykuleuven #searchResults {
    padding: 1em;
}

@media (min-width: 800px){
    #right-column {
        border-left: 1px #ccc solid;
        padding-left: 1em;
    }
}

/** Organigram component **/
.functitle{
    font-weight: bold;
}

.address p{
    margin: 0;
}

li.t03 {
    background: no-repeat 0px 6px;
    padding-left: 16px;
}

.regcolor {
    background: #f5f5f5;
    margin-top: -0.6em;
    padding: 1em 0;
}

.corpcolor {
    background: rgba(0, 64, 112, 0.1);
    margin-top: -0.6em;
    padding: 1em 0;
}


#visibility_toggle{
    cursor: pointer;
    font-weight: bold;
    font-style: normal;
    text-decoration: underline;
    text-transform: lowercase;
    padding-left: 15px;
    font-size:.875rem;
    color:black;
    font-weight:bold;
}

.person_item {
    margin-bottom: 0rem;
}

.person_item:last-child {
    margin-bottom: 1rem;
}
/****** footer ******/


td {vertical-align: top}
.altrow tr.alttablecolor td {background: #eee;}
.altrow tr:hover td {background: #ddd;}

/* css for zmi add forms */
#zmi {margin-left: 20px;}
.formHelp {color:#666; font-size:80%}
#zmi h1 {line-height:1.2em; font-weight:normal;font-size:2em;color: #000; margin-bottom:0.6em;}

/* general */
.red {color:#CC3300;}
.bold {font-weight: bold;}
.icon {border: 0; height: 12px; margin: 0 3px; display: inline;}
.mail {float: left; margin: 4px 8px 0 0; border: 0;}
.invisiblelink, .invisiblelink a, .invisiblelink a:visited {text-decoration: none; color: #333;}
a.phone {color: #333;}
a.phone:after {content:"phone"; font-family: "Material Icons"; font-feature-settings: 'liga';}
a.lname {display:block; width:150px;}
a.fname {display:block; width:125px;}

/* search form */
.searchform {
    margin: 1rem;
}

/* personsearch */
.psearchphone {min-width:150px; text-align:right;}
.noresult {color:#CC3300;}
.moreresults {color:#CC3300; margin-bottom: 1em;}
#personAdvancedMailSearchForm {margin-bottom: 0.8em;}

/* person */
.photo {padding-left: 10px;}
.cmtoggle {cursor: pointer; font-weight:bold; font-style: normal; text-decoration: none; padding-left: 15px;}
.memberships {padding-bottom: 1em; padding-top: 0.5em;}
#cm {font-weight: normal; text-decoration: none;}
#cm li {margin-left: 1em; padding-left: 1em; background:url("https://stijl.kuleuven.be/_i/icons/icon_bullet-leveltwo.gif") no-repeat 0px 6px;}
.personurl {word-break: break-all; word-wrap: break-word;}
.wiwo-right {border-left: 1px solid #ccc; padding-left: 1em;}
/*person technical fiche*/
/*#tf {margin-top: 1rem;}*/

/* unit */

.dot-pulse {
    margin-left: 20px;
    position: relative;
    left: -9999px;
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: #08a7eb;
    color: #08a7eb;
    box-shadow: 9999px 0 0 -5px #08a7eb;
    animation: dotPulse 1.5s infinite linear;
    animation-delay: .25s;
}

.dot-pulse::before, .dot-pulse::after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 0;
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: #08a7eb;
    color: #08a7eb;
}

.dot-pulse::before {
    box-shadow: 9984px 0 0 -5px #08a7eb;
    animation: dotPulseBefore 1.5s infinite linear;
    animation-delay: 0s;
}

.dot-pulse::after {
    box-shadow: 10014px 0 0 -5px #08a7eb;
    animation: dotPulseAfter 1.5s infinite linear;
    animation-delay: .5s;
}

@keyframes dotPulseBefore {
    0% {
        box-shadow: 9984px 0 0 -5px #08a7eb;
    }
    30% {
        box-shadow: 9984px 0 0 2px #08a7eb;
    }
    60%,
    100% {
        box-shadow: 9984px 0 0 -5px #08a7eb;
    }
}

@keyframes dotPulse {
    0% {
        box-shadow: 9999px 0 0 -5px #08a7eb;
    }
    30% {
        box-shadow: 9999px 0 0 2px #08a7eb;
    }
    60%,
    100% {
        box-shadow: 9999px 0 0 -5px #08a7eb;
    }
}

@keyframes dotPulseAfter {
    0% {
        box-shadow: 10014px 0 0 -5px #08a7eb;
    }
    30% {
        box-shadow: 10014px 0 0 2px #08a7eb;
    }
    60%,
    100% {
        box-shadow: 10014px 0 0 -5px #08a7eb;
    }
}



#photolink {text-transform: lowercase; font-style: italic;}
#currentunit a {color: #333; font-weight: bold; text-decoration: none;}
/*.orgtitle {margin: 1em 0 0.5em 0;}*/
.itsupport {margin-top: 0;}

.address, .uniturls, #pubfunc, #people, #zap, #raden, #adminfo, #mail_addresses, #mail, #division, .maillist, #fullorg {margin-top: 1rem; margin-bottom: 0.5rem;}
#people p, #zap p, #raden p, #adminfo p, #mail_addresses p, #mail p, #division p {padding-left: 15px; margin:0;}
.resp, #pubfunc p, .address p {margin:0;}
.functitle {font-weight: bold;}
.person_type_title {padding-top: 0.85em;}
.plabel {font-weight: 700; color: #555;}
#raden .toggle {text-transform: none;}

/* icons for unit tree */
li.unit-type-04 {background:no-repeat 4px 2px; padding-left: 16px}
li.unit-type-03 {background:no-repeat 0px 6px; padding-left: 16px}
li.unit-type-01 {background:no-repeat 5px 10px; padding-left: 16px}
li.unit-type-02 {background:no-repeat 5px 10px; padding-left: 16px}
/* default when no unit type */
li.unit-type {background: no-repeat; padding-left: 15px}

.tree ul {padding-left: 0;}
.tree ul li {list-style-type: none;}

/*ul li:before {content: "\203a"; top: -0.25em; font-size: 130%; speak: none; color: #067db0;}*/

/* full organisational chart link */
#fullorg {padding-left: 15px; font-weight: bold; text-transform: lowercase;}
#fullorg a {color: #333; text-decoration: underline; }
#fullorg a:hover {text-decoration: none;}

/* mailinglists */
.maillist {text-transform: lowercase; padding-left: 15px;}
.maillist a {font-weight: bold; color: #333; text-decoration: underline;}
.maillist a:hover {text-decoration: none;}

/*show or hide blocks in rightcolumn of units */
.toggle {cursor: pointer; font-weight:bold; font-style: normal; text-decoration: underline;}
/*.closed {background:url("++resource++static/plus.gif") no-repeat 0px 6px;}*/
/*.open {background:url("++resource++static/minus.gif") no-repeat 0px 6px;}*/

/* photos staff view */
.photolist img {width: 150px;}

/*purgeform*/
.statusMessage {color:#BE4B06; font-size:18px}

/*bike*/
.icon-bike {
    border: 0;
    height: 12px;
    margin: 7px 3px;
    display: inline;
}

.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }
.material-icons.blue { color: #089fdf; }

/* unitviews */
/*#corptree p, #regtree p, #info p {margin: 0.9em 0;}*/
/* tabs for view switch */
ul.tabbed {margin: 0; padding: 1em;}
ul.tabbed li a {text-decoration: none;}
ul.tabbed li {display: inline; background: none; padding: 0.5em;}
ul.tabbed li:before {content:"";}
ul.tabbed li.regtab {background: #f5f5f5; font-weight: bold;}
ul.tabbed li.corptab {background: rgba(0, 64, 112, 0.1); font-weight: bold; margin-left: 0.5em;}
ul.tabbed li.corptab a, ul.tabbed li.regtab a {color: #0C788B;}
.background-grey {background: #f5f5f5 !important;}
.background-darkgrey {background: #e5ecf0 !important; }
.background-grey:not(.active) {border-bottom: transparent !important;}
.background-darkgrey:not(.active) {border-bottom: transparent !important;}

ul.tabbed li.hide {display: none;} /* hide non active views in bothview */
/* whats the difference link */
.diff {font-size: 0.9em;}
.diff a {color: #aaa;}
/* tabs not selected */
ul.tabbed li.ctn {background: #DBF6F4; margin-left: 0.5em;}
ul.tabbed li.rtn {background: #f5f5f5;}

.tree-tab {
    margin-right: 4px !important;
}

/* orgview - regional and corporate are 100% width in orgview - when in bothview: class org is set on both columns so
 * they appear next to eachother */
.org {float: left; width: 48%; margin: 0.1em; padding-top: 1em;}


/* responsive css */
@media screen and (max-width:500px) {
  /*@media only screen and (max-width: 480px) {*/
  /* person */
  .searchform input, .searchform #unitinput, .searchform #councilinput {width: 90%; height: 2em; padding: 0 5px;}
   #councilinput { width: 30%; }
  .searchform input[type=submit] {margin-top: 1em;}
  .searchform #personSearchForm .pfn, .searchform #personSearchForm .pln {padding: 0 5px; width: 100%; height: 2em;}
  #searchResults table {background: white;}

  /* unit */
  #corptree, #regtree, #info, .corptree {width: 100%;}
  .diff {display: none !important;}
}

/** WEB2016 **/
nav.local-header {padding-bottom: 0 !important;}
nav.local-header h2 span {font-weight: bold;}
/* middenzone container */
.wiwo {padding-top: 20px; padding-bottom: 10px; overflow: auto;}
.wiwo h2 {text-transform: none;}
/* searchform links */
.searchform {margin: 1rem;}
.searchform .searchlinks {margin-left: 0rem;}
.searchform input:focus {background: #fff;}
#personSearchForm .pfn, #personSearchForm .pln {width: 33%;}
#unitinput, #councilinput {width: 30%;}
ul.searchlinks { padding-left: 0px; }
.searchlinks {font-size: 0.875rem; margin: 1rem;}
.searchlinks li {display: inline;}
.searchlinks .btn {text-transform: none;}

.spacer {
  margin-top: 1rem;
}
/* ul */

/** Detail component **/
.Person-box {
  padding-top: 0;
  padding-bottom: 1em;
  /*
  padding: 18px;
  border: 1px solid black;
  margin-top: 1em;
  margin-bottom: 1em;
   */
}

.address{
  padding-left: 0;
  padding-right: 0;
}

.container h2 {
  text-transform: none;
}

.phone {
  color: black;
}

/* technische fiche */
#tf{
  margin-top: 1rem;
  /*
  display: flex;
  margin-top: 1em;
  margin-left: 2em;
   */

}

.mykuleuven #tf {
    background-color: white;padding: 1em;
}

@media (min-width: 800px){
  #right-column {
    border-left: 1px #ccc solid;
    padding-left: 1em;
  }
}

/* ORGANIGRAM CSS => werkte niet in styles.css */
/** Organigram component **/
.functitle{
  font-weight: bold;
}

.address p{
  margin: 0;
}

li.t03 {
  background: no-repeat 0px 6px;
  padding-left: 16px;
}


#visibility_toggle{
  cursor: pointer;
  font-weight: bold;
  font-style: normal;
  text-transform: lowercase;
  text-decoration: underline;
  color:black;
  font-weight:bold;
  display: flex;
  flex-wrap: wrap;
  max-width: 90%;
  white-space: normal;
  text-align: left;
  outline: none;
}

.membership p #visibility_toggle{
  text-decoration: none;
  color:#08A7EB;
  padding-top: .8em;

}

.membership p #visibility_toggle:hover{
  color:#067DB0;
  text-decoration: underline;
}


.person_item {
  margin-bottom: 0rem;
}

.person_item:last-child {
  margin-bottom: 1rem;
}

.recaptcha-button button {
    padding: .25rem .75rem !important;
}

.recaptcha-button i {
    margin-right: 4px;
}

#right-column h4{
    margin-top: 1.625rem;
    margin-bottom: .8125rem;
}

.no-margin {
    margin: 0 !important;
}

#membership-visibility-toggle{
    cursor: pointer;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
}
